[SM-Grimoire-Bugs] [Bug 8657] nvidia_driver spell for X86 and X86_64

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Aug 1 12:13:08 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=8657





------- Additional Comments From eric at sandall.us  2005-08-01 09:13 -------
You what? The SMGL_COMPAT_ARRAY is /only/ available in devel Sorcery so you
cannot depend on it in spells until it makes stable Sorcery.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list